<?xml version="1.0" encoding="utf-8"?>
<component size="91,109" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_j5qo" name="n3" src="cv0ea" fileName="img/master_pass_jdta_02.png" pkg="c9mmg3dx" xy="-10,-10" size="110,128" grayed="true" color="#cccccc">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
  </displayList>
  <Button/>
</component>